﻿.design-video-thumb:after {
    position: absolute;
    content: "";
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    opacity: 1;
    visibility: visible;
    pointer-events: none;
    transition: 0.4s;
    background: linear-gradient(rgba(14, 15, 17, 0) 0%, rgb(14, 15, 17) 150%);
}

.tp-blog-details-without-ptb {
    color: var(--tp-common-white);
    background: linear-gradient(230deg, #1a355f 6.7%, #475c7f 48.83%, #74849e 90.96%);
}

.assets-light .postbox-title {
    color: #fff;
    letter-spacing: 0px;
}

.assets-light .postbox-meta span {
    color: #fff;
    letter-spacing: 0px;
}

.tp-blog-details-banner {
    height: auto;
}

.cst-portfolio-item-categories {
    margin-bottom: 3%;
}

.cst-portfolio-item-categories span {
    padding: 4px 16px;
}


.tp-portfolio-inner-thumb {
    display: block;
    position: relative;
}

.underMeta {
    /*background: rgba(0, 0, 0, 0.6);
    color: #fff !important;*/
    position: absolute;
    top: 24px;
    left: 24px;
    z-index: 999;
}

.tp-portfolio-inner-tab-wrap {
    padding-left: 0;
    justify-content: center;
    display: flex;
}

.tp-btn-111 {
    height: 50px;
    line-height: 1;
    padding: 17px 15px;
    border-radius: 30px;
    display: inline-block;
    white-space: nowrap;
    background: rgb(246, 246, 249);
}

    .tp-btn-111 span {
        font-weight: 600;
        font-size: 18px;
        z-index: 9;
        overflow: hidden;
        display: inline-block;
        text-transform: uppercase;
        position: relative;
        transition: all 0.3s;
        color: #000;
    }